"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _root = require("./_root.js");
var coreJsData = _root.default["__core-js_shared__"];
exports.default = coreJsData;
